<?xml version="1.0" encoding="utf-8"?>
<profile>
  <section name="skin">
    <entry name="name">TITANIUS</entry>
  </section>
  <section name="general">
    <entry name="AdvancedConfigMode">yes</entry>
    <entry name="ConfigModeHintCount">233</entry>
    <entry name="loglevel">3</entry>
    <entry name="ThreadPriority">Normal</entry>
    <entry name="watchdogEnabled">no</entry>
    <entry name="restartOnError">yes</entry>
    <entry name="restart delay">5</entry>
    <entry name="autochangerefreshrate">yes</entry>
    <entry name="notify_on_refreshrate">no</entry>
    <entry name="use_default_hz">no</entry>
    <entry name="devicereset">no</entry>
    <entry name="force_refresh_rate">no</entry>
    <entry name="default_hz">60</entry>
    <entry name="default_hz_name">ATSCHD</entry>
    <entry name="startfullscreen">yes</entry>
    <entry name="usefullscreensplash">yes</entry>
    <entry name="alwaysontop">no</entry>
    <entry name="hidetaskbar">no</entry>
    <entry name="autostart">yes</entry>
    <entry name="minimizeonstartup">no</entry>
    <entry name="minimizeonexit">no</entry>
    <entry name="minimizeonfocusloss">no</entry>
    <entry name="turnoffmonitor">yes</entry>
    <entry name="showlastactivemodule">no</entry>
    <entry name="stoponaudioremoval">no</entry>
    <entry name="delay">4</entry>
    <entry name="delay startup">no</entry>
    <entry name="delay resume">yes</entry>
    <entry name="wait for tvserver">no</entry>
    <entry name="skinobsoletecount">0</entry>
    <entry name="IdleTimer">yes</entry>
    <entry name="IdleTimeValue">300</entry>
    <entry name="IdleBlanking">yes</entry>
    <entry name="IdlePlugin">no</entry>
    <entry name="autoplay_audio">Ask</entry>
    <entry name="autoplay_video">Ask</entry>
    <entry name="autoplay_photo">Ask</entry>
    <entry name="nonsquare">yes</entry>
    <entry name="exclusivemode">yes</entry>
    <entry name="dx9filteringmode">Gaussian Quad Filtering</entry>
    <entry name="usevrm9forwebstreams">yes</entry>
    <entry name="dx9decimatemask">no</entry>
    <entry name="useEVRenderer">yes</entry>
    <entry name="IdlePluginWindow">3001</entry>
    <entry name="smsstyleinput">yes</entry>
    <entry name="lastactivemodule">7986</entry>
    <entry name="lastactivemodulefullscreen">no</entry>
    <entry name="dontshowskinversion">no</entry>
    <entry name="keepstartfullscreen">yes</entry>
    <entry name="noautostartonrdp">no</entry>
    <entry name="refreshrate01_name">CINEMA</entry>
    <entry name="CINEMA_fps">23.976</entry>
    <entry name="CINEMA_hz">24</entry>
    <entry name="refreshrate01_ext">
    </entry>
    <entry name="refreshrate02_name">CINEMA24</entry>
    <entry name="CINEMA24_fps">24</entry>
    <entry name="CINEMA24_hz">24</entry>
    <entry name="refreshrate02_ext">
    </entry>
    <entry name="refreshrate03_name">PAL</entry>
    <entry name="PAL_fps">25</entry>
    <entry name="PAL_hz">50</entry>
    <entry name="refreshrate03_ext">
    </entry>
    <entry name="refreshrate04_name">PALHD</entry>
    <entry name="PALHD_fps">50</entry>
    <entry name="PALHD_hz">50</entry>
    <entry name="refreshrate04_ext">
    </entry>
    <entry name="refreshrate05_name">NTSC</entry>
    <entry name="NTSC_fps">29.97</entry>
    <entry name="NTSC_hz">59</entry>
    <entry name="refreshrate05_ext">
    </entry>
    <entry name="refreshrate06_name">NTSCHD</entry>
    <entry name="NTSCHD_fps">59.94</entry>
    <entry name="NTSCHD_hz">59</entry>
    <entry name="refreshrate06_ext">
    </entry>
    <entry name="refreshrate07_name">ATSC</entry>
    <entry name="ATSC_fps">30</entry>
    <entry name="ATSC_hz">60</entry>
    <entry name="refreshrate07_ext">
    </entry>
    <entry name="refreshrate08_name">ATSCHD</entry>
    <entry name="ATSCHD_fps">60</entry>
    <entry name="ATSCHD_hz">60</entry>
    <entry name="refreshrate08_ext">
    </entry>
    <entry name="refreshrate09_name">TV</entry>
    <entry name="TV_fps">25</entry>
    <entry name="TV_hz">50</entry>
    <entry name="refreshrate09_ext">
    </entry>
  </section>
  <section name="remote">
    <entry name="HCW">no</entry>
    <entry name="MCE">no</entry>
    <entry name="MCEVerboseLog">no</entry>
    <entry name="HCWAllowExternal">no</entry>
    <entry name="HCWKeepControl">no</entry>
    <entry name="HCWVerboseLog">no</entry>
    <entry name="HCWButtonRelease">200</entry>
    <entry name="HCWRepeatFilter">2</entry>
    <entry name="HCWRepeatSpeed">0</entry>
    <entry name="HCWFilterDoubleKlicks">no</entry>
    <entry name="X10">no</entry>
    <entry name="X10Medion">no</entry>
    <entry name="X10ATI">no</entry>
    <entry name="X10Firefly">no</entry>
    <entry name="X10VerboseLog">no</entry>
    <entry name="X10UseChannelControl">no</entry>
    <entry name="X10Channel">0</entry>
    <entry name="HID">no</entry>
    <entry name="HIDVerboseLog">no</entry>
    <entry name="HIDGlobal">no</entry>
    <entry name="IRTrans">no</entry>
    <entry name="IRTransRemoteModel">mediacenter</entry>
    <entry name="IRTransServerPort">21000</entry>
    <entry name="IRTransVerboseLog">no</entry>
    <entry name="FireDTV">no</entry>
    <entry name="FireDTVVerboseLog">False</entry>
    <entry name="Centarea">no</entry>
    <entry name="CentareaVerbose">no</entry>
    <entry name="CentareaMouseOkMap">yes</entry>
    <entry name="CentareaJoystickMap">no</entry>
    <entry name="HidEnabled">yes</entry>
    <entry name="HidVerbose">no</entry>
    <entry name="AppCommand">yes</entry>
    <entry name="AppCommandVerbose">no</entry>
    <entry name="AppCommandBackground">no</entry>
  </section>
  <section name="plugins">
    <entry name="Music Share Watcher">yes</entry>
    <entry name="DVD Shortcut">no</entry>
    <entry name="Home">yes</entry>
    <entry name="iTunes">no</entry>
    <entry name="LastFMScrobbler">yes</entry>
    <entry name="MiniDisplay">no</entry>
    <entry name="Music">yes</entry>
    <entry name="MusicDB Reorganisation">yes</entry>
    <entry name="Pictures">yes</entry>
    <entry name="Play Disc">no</entry>
    <entry name="PowerScheduler">yes</entry>
    <entry name="Radio">yes</entry>
    <entry name="RSS news">no</entry>
    <entry name="Settings">yes</entry>
    <entry name="Sudoku">yes</entry>
    <entry name="Tetris">no</entry>
    <entry name="Titan Editor">yes</entry>
    <entry name="Titan Skin Updater">yes</entry>
    <entry name="Topbar">yes</entry>
    <entry name="TV">yes</entry>
    <entry name="Videos">yes</entry>
    <entry name="ViewModeSwitcher">yes</entry>
    <entry name="Wikipedia">no</entry>
    <entry name="Winamp">no</entry>
    <entry name="Moving Pictures">yes</entry>
    <entry name="Extensions">yes</entry>
    <entry name="LogoManager">yes</entry>
    <entry name="MP-TV Series">yes</entry>
    <entry name="Trailers">yes</entry>
    <entry name="Trakt">yes</entry>
    <entry name="Fanart Handler">yes</entry>
    <entry name="World Weather">yes</entry>
    <entry name="MyFilms">yes</entry>
    <entry name="OnlineVideos">yes</entry>
    <entry name="MusicInfoHandler GUI">yes</entry>
    <entry name="MusicInfoHandler">yes</entry>
    <entry name="InfoService">yes</entry>
    <entry name="SkinTranslations">yes</entry>
    <entry name="Skygo.de">yes</entry>
  </section>
  <section name="volume">
    <entry name="handler">4</entry>
    <entry name="startupstyle">0</entry>
    <entry name="digital">no</entry>
    <entry name="table">0, 4095, 8191, 12287, 16383, 20479, 24575, 28671, 32767, 36863, 40959, 45055, 49151, 53247, 57343, 61439, 65535</entry>
    <entry name="startuplevel">52428</entry>
    <entry name="defaultVolumeOSD">yes</entry>
    <entry name="lastknown">45055</entry>
  </section>
  <section name="screenselector">
    <entry name="screennumber">0</entry>
  </section>
  <section name="gui">
    <entry name="allowRememberLastFocusedItem">yes</entry>
    <entry name="hideextensions">yes</entry>
    <entry name="fileexistscache">yes</entry>
    <entry name="enableguisounds">yes</entry>
    <entry name="mousesupport">no</entry>
    <entry name="reduceframerate">yes</entry>
    <entry name="addVideoFilesToDb">yes</entry>
    <entry name="useonlyonehome">no</entry>
    <entry name="startbasichome">yes</entry>
    <entry name="language">German</entry>
    <entry name="myprefix">no</entry>
    <entry name="ScrollSpeedRight">4</entry>
    <entry name="ScrollSpeedDown">3</entry>
    <entry name="listLoopDelay">100</entry>
  </section>
  <section name="thumbnails">
    <entry name="quality">4</entry>
    <entry name="musicfolderondemand">yes</entry>
    <entry name="picturenolargethumbondemand">no</entry>
    <entry name="videoondemand">yes</entry>
    <entry name="videosharepreview">no</entry>
    <entry name="videothumbcols">1</entry>
    <entry name="videothumbrows">1</entry>
    <entry name="preRecordInterval">1</entry>
    <entry name="extractorversion">2015-05-13T06:37:28</entry>
  </section>
  <section name="filemenu">
    <entry name="enabled">yes</entry>
    <entry name="pincode">
    </entry>
    <entry name="trashcan">
    </entry>
  </section>
  <section name="movieplayer">
    <entry name="osdtimeout">0</entry>
    <entry name="zapdelay">1</entry>
    <entry name="zaptimeout">3</entry>
    <entry name="skipsteps">15,30,60,180,300,600,900,1800,3600,7200</entry>
    <entry name="skipsteptimeout">1500</entry>
    <entry name="immediateskipstepsisrelative">yes</entry>
    <entry name="immediateskipstepsize">10</entry>
    <entry name="audiolanguage">de</entry>
    <entry name="filter0">undefined</entry>
    <entry name="autodecodersettings">no</entry>
    <entry name="forcesourcesplitter">yes</entry>
    <entry name="usemoviecodects">no</entry>
    <entry name="audiorenderer">Default DirectSound Device</entry>
    <entry name="mpeg2audiocodec">Microsoft DTV-DVD Audio Decoder</entry>
    <entry name="mpeg2videocodec">Microsoft DTV-DVD Video Decoder</entry>
    <entry name="h264videocodec">Microsoft DTV-DVD Video Decoder</entry>
    <entry name="vc1ivideocodec">LAV Video Decoder</entry>
    <entry name="vc1videocodec">LAV Video Decoder</entry>
    <entry name="xvidvideocodec">LAV Video Decoder</entry>
    <entry name="aacaudiocodec">Microsoft DTV-DVD Audio Decoder</entry>
    <entry name="splitterfilter">StreamBufferSource</entry>
    <entry name="splitterfilefilter">LAV Splitter</entry>
    <entry name="settinglavplitter">yes</entry>
    <entry name="defaultar">Normal</entry>
  </section>
  <section name="movies">
    <entry name="repeat">yes</entry>
    <entry name="playlists">C:\Users\HTPC1.KANELLA\Documents\My Playlists</entry>
    <entry name="playallinfolder">3</entry>
    <entry name="keepfolderstogether">no</entry>
    <entry name="markwatched">yes</entry>
    <entry name="playedpercentagewatched">95</entry>
    <entry name="default">Video</entry>
    <entry name="rememberlastfolder">no</entry>
    <entry name="AddOpticalDiskDrives">no</entry>
    <entry name="SwitchRemovableDrives">yes</entry>
    <entry name="extensions">.avi,.bdmv,.mpg,.mpeg,.mp4,.divx,.ogm,.mkv,.wmv,.qt,.rm,.mov,.mts,.m2ts,.sbe,.dvr-ms,.ts,.dat,.ifo,.flv,.m4v,.3gp,.wtv,.ogv</entry>
    <entry name="startWindow">6</entry>
    <entry name="startview">369</entry>
    <entry name="sharename0">Videos</entry>
    <entry name="sharepath0">C:\Users\HTPC1.KANELLA\Videos</entry>
    <entry name="pincode0">
    </entry>
    <entry name="sharetype0">no</entry>
    <entry name="shareserver0">
    </entry>
    <entry name="sharelogin0">
    </entry>
    <entry name="sharepassword0">
    </entry>
    <entry name="shareport0">21</entry>
    <entry name="shareremotepath0">/</entry>
    <entry name="shareview0">0</entry>
    <entry name="sharewakeonlan0">no</entry>
    <entry name="sharedonotfolderjpgifpin0">yes</entry>
    <entry name="sharescan0">yes</entry>
    <entry name="videothumbscreate0">yes</entry>
    <entry name="eachfolderismovie0">no</entry>
    <entry name="sharename1">Video</entry>
    <entry name="sharepath1">\\SERVER\Videos</entry>
    <entry name="pincode1">
    </entry>
    <entry name="sharetype1">no</entry>
    <entry name="shareserver1">127.0.0.1</entry>
    <entry name="sharelogin1">
    </entry>
    <entry name="sharepassword1">
    </entry>
    <entry name="shareport1">21</entry>
    <entry name="shareremotepath1">/</entry>
    <entry name="shareview1">0</entry>
    <entry name="sharewakeonlan1">no</entry>
    <entry name="sharedonotfolderjpgifpin1">yes</entry>
    <entry name="sharescan1">no</entry>
    <entry name="videothumbscreate1">yes</entry>
    <entry name="eachfolderismovie1">no</entry>
  </section>
  <section name="comskip">
    <entry name="automaticskip">no</entry>
  </section>
  <section name="subtitles">
    <entry name="engine">MPC-HC</entry>
    <entry name="paths">.\,.\Subtitles\</entry>
    <entry name="shadow">3</entry>
    <entry name="borderWidth">2</entry>
    <entry name="borderOutline">yes</entry>
    <entry name="language">de</entry>
    <entry name="fontface">Arial</entry>
    <entry name="color">ffffff</entry>
    <entry name="bold">yes</entry>
    <entry name="fontsize">18</entry>
    <entry name="charset">1</entry>
    <entry name="delayInterval">250</entry>
    <entry name="saveNever">yes</entry>
    <entry name="saveAsk">no</entry>
    <entry name="subStyleOverride">no</entry>
    <entry name="subPosRelative">no</entry>
    <entry name="selectionoff">yes</entry>
    <entry name="enabled">no</entry>
    <entry name="selection">Subtitles won't be auto loaded</entry>
  </section>
  <section name="FFDShow">
    <entry name="audiodelayInterval">50</entry>
  </section>
  <section name="bdplayer">
    <entry name="useInternalBDPlayer">yes</entry>
    <entry name="audiolanguage">German</entry>
    <entry name="subtitlelanguage">German</entry>
    <entry name="audiotype">AC3</entry>
    <entry name="regioncode">B</entry>
    <entry name="parentalcontrol">99</entry>
    <entry name="subtitlesenabled">yes</entry>
    <entry name="filter0">undefined</entry>
    <entry name="audiorenderer">Default DirectSound Device</entry>
    <entry name="mpeg2audiocodec">LAV Audio Decoder</entry>
    <entry name="mpeg2videocodec">LAV Video Decoder</entry>
    <entry name="h264videocodec">LAV Video Decoder</entry>
    <entry name="vc1videocodec">LAV Video Decoder</entry>
  </section>
  <section name="dvdplayer">
    <entry name="audiolanguage">German</entry>
    <entry name="subtitlelanguage">German</entry>
    <entry name="showsubtitles">no</entry>
    <entry name="showclosedcaptions">no</entry>
    <entry name="path">
    </entry>
    <entry name="arguments">
    </entry>
    <entry name="internal">yes</entry>
    <entry name="mediainfoused">no</entry>
    <entry name="pixelratiocorrection">no</entry>
    <entry name="armode">Follow stream</entry>
    <entry name="displaymode">Default</entry>
    <entry name="defaultar">Normal</entry>
    <entry name="filter0">undefined</entry>
    <entry name="audiorenderer">Default DirectSound Device</entry>
    <entry name="videocodec">Microsoft DTV-DVD Video Decoder</entry>
    <entry name="audiocodec">Microsoft DTV-DVD Audio Decoder</entry>
    <entry name="navigator">DVD Navigator</entry>
    <entry name="ac3">no</entry>
    <entry name="turnoffdxva">no</entry>
  </section>
  <section name="daemon">
    <entry name="enabled">no</entry>
    <entry name="path">
    </entry>
    <entry name="extensions">.cue,.bin,.iso,.ccd,.bwt,.mds,.cdi,.nrg,.pdi,.b5t,.img</entry>
    <entry name="driveNo">0</entry>
    <entry name="askbeforeplaying">no</entry>
  </section>
  <section name="tvservice">
    <entry name="hostname">Server</entry>
    <entry name="isWakeOnLanEnabled">no</entry>
    <entry name="WOLTimeOut">30</entry>
    <entry name="isAutoMacAddressEnabled">yes</entry>
    <entry name="macAddress">AC:22:0B:52:60:AE</entry>
    <entry name="preferac3">yes</entry>
    <entry name="preferAudioTypeOverLang">yes</entry>
    <entry name="dvbbitmapsubtitles">no</entry>
    <entry name="dvbttxtsubtitles">no</entry>
    <entry name="ccsubtitles">no</entry>
    <entry name="autoshowsubwhentvstarts">no</entry>
    <entry name="audiodualmono">no</entry>
    <entry name="preferredaudiolanguages">deu;ger;</entry>
    <entry name="preferredsublanguages">
    </entry>
    <entry name="lastsubtitleindex">0</entry>
    <entry name="dvbdefttxtsubtitles">999;999</entry>
    <entry name="usertsp">no</entry>
    <entry name="recordingpath">\\SERVER\TV-Aufzeichnungen\Aufnahmen</entry>
    <entry name="timeshiftingpath">\\Server\Timeshift</entry>
    <entry name="DebugOptions">yes</entry>
    <entry name="AdvancedOptions">yes</entry>
  </section>
  <section name="mytv">
    <entry name="deinterlace">0</entry>
    <entry name="autoturnontv">yes</entry>
    <entry name="autofullscreen">yes</entry>
    <entry name="byindex">yes</entry>
    <entry name="showchannelnumber">no</entry>
    <entry name="channelnumbermaxlength">3</entry>
    <entry name="hideAllChannelsGroup">yes</entry>
    <entry name="showChannelStateIcons">yes</entry>
    <entry name="continuousScrollGuide">yes</entry>
    <entry name="relaxTsReader">yes</entry>
    <entry name="enableRecNotifier">yes</entry>
    <entry name="notifyTVBefore">300</entry>
    <entry name="notifyTVTimeout">10</entry>
    <entry name="notifybeep">yes</entry>
    <entry name="confirmTimeshiftStop">no</entry>
    <entry name="showEpisodeInfo">2</entry>
    <entry name="defaultar">Normal</entry>
    <entry name="allowarnormal">yes</entry>
    <entry name="allowaroriginal">yes</entry>
    <entry name="allowarzoom">yes</entry>
    <entry name="allowarzoom149">yes</entry>
    <entry name="allowarstretch">yes</entry>
    <entry name="allowarnonlinear">yes</entry>
    <entry name="allowarletterbox">no</entry>
    <entry name="filter0">undefined</entry>
    <entry name="teletextHidden">no</entry>
    <entry name="teletextTransparent">no</entry>
    <entry name="teletextRemember">yes</entry>
    <entry name="teletextMaxFontSize">100</entry>
    <entry name="audiocodec">Microsoft DTV-DVD Audio Decoder</entry>
    <entry name="videocodec">Microsoft DTV-DVD Video Decoder</entry>
    <entry name="h264videocodec">Microsoft DTV-DVD Video Decoder</entry>
    <entry name="audiorenderer">Default DirectSound Device</entry>
    <entry name="aacaudiocodec">LAV Audio Decoder</entry>
    <entry name="ddplusaudiocodec">Microsoft DTV-DVD Audio Decoder</entry>
    <entry name="group">Bundesliga</entry>
    <entry name="channel">Sky Bundesliga HD 5</entry>
  </section>
  <section name="myradio">
    <entry name="hideAllChannelsGroup">yes</entry>
    <entry name="rememberlastgroup">yes</entry>
    <entry name="rootgroup">(none)</entry>
    <entry name="autoturnonradio">no</entry>
    <entry name="layout">2</entry>
    <entry name="sortasc">yes</entry>
    <entry name="sort">name</entry>
    <entry name="lastgroup">Patricia</entry>
    <entry name="channel">SWR3</entry>
  </section>
  <section name="audioplayer">
    <entry name="playerId">2</entry>
    <entry name="sounddevice">Realtek Digital Output (Realtek High Definition Audio)</entry>
    <entry name="sounddeviceid">{0.0.0.00000000}.{59faa3c8-95d2-4b3a-98e8-5ffbd3b3b5ab}</entry>
    <entry name="crossfade">0</entry>
    <entry name="buffering">417</entry>
    <entry name="useSkipSteps">no</entry>
    <entry name="fadeOnStartStop">no</entry>
    <entry name="gaplessPlayback">yes</entry>
    <entry name="enableReplayGain">no</entry>
    <entry name="enableAlbumReplayGain">no</entry>
    <entry name="streamOutputLevel">70</entry>
    <entry name="asiobalance">0</entry>
    <entry name="wasapiExclusive">yes</entry>
    <entry name="wasApiSpeakers">4</entry>
    <entry name="upMixMono">1</entry>
    <entry name="upMixStereo">2</entry>
    <entry name="upMixQuadro">1</entry>
    <entry name="upMixFiveDotOne">0</entry>
    <entry name="enableResume">no</entry>
    <entry name="resumeAfter">0</entry>
    <entry name="resumeSelect">
    </entry>
    <entry name="resumeSearch">
    </entry>
  </section>
  <section name="musicvisualization">
    <entry name="name">
    </entry>
    <entry name="vizType">0</entry>
    <entry name="path">
    </entry>
    <entry name="clsid">
    </entry>
    <entry name="preset">
    </entry>
    <entry name="useOpenGL">no</entry>
    <entry name="useCover">no</entry>
    <entry name="renderTiming">
    </entry>
    <entry name="fftSensitivity">
    </entry>
    <entry name="viewPort">
    </entry>
    <entry name="fps">25</entry>
    <entry name="enableStatusOverlays">no</entry>
    <entry name="showTrackInfo">yes</entry>
    <entry name="plgIndex">
    </entry>
  </section>
  <section name="musicfiles">
    <entry name="doVisualisation">no</entry>
    <entry name="repeat">no</entry>
    <entry name="savePlaylistOnExit">yes</entry>
    <entry name="resumePlaylistOnMusicEnter">yes</entry>
    <entry name="playlistIsCurrent">yes</entry>
    <entry name="selectOption">play</entry>
    <entry name="addall">yes</entry>
    <entry name="extractthumbs">yes</entry>
    <entry name="createartistthumbs">no</entry>
    <entry name="creategenrethumbs">no</entry>
    <entry name="useFolderThumbs">no</entry>
    <entry name="useAllImages">no</entry>
    <entry name="createMissingFolderThumbs">yes</entry>
    <entry name="treatFolderAsAlbum">yes</entry>
    <entry name="monitorShares">yes</entry>
    <entry name="updateSinceLastImport">no</entry>
    <entry name="stripartistprefixes">yes</entry>
    <entry name="artistprefixes">The, Les, Die</entry>
    <entry name="dateadded">1</entry>
    <entry name="lastImport">2015-5-10 11:10:18</entry>
    <entry name="savePlaylistUTF8">no</entry>
    <entry name="autoshuffle">no</entry>
  </section>
  <section name="music">
    <entry name="playlists">C:\Users\HTPC1.KANELLA\Documents\My Playlists</entry>
    <entry name="playnowjumpto">nowPlayingMultipleItems</entry>
    <entry name="default">Musik</entry>
    <entry name="rememberlastfolder">no</entry>
    <entry name="AddOpticalDiskDrives">no</entry>
    <entry name="SwitchRemovableDrives">no</entry>
    <entry name="extensions">.aac,.ac3,.aif,.aiff,.ape,.apl,.asx,.b4s,.cda,.cue,.dts,.flac,.it,.itz,.kar,.m1a,.m2a,.m3u,.m4a,.m4b,.m4p,.mdz,.mid,.midi,.mo3,.mod,.mp+,.mp1,.mp2,.mp3,.mp3pro,.mp4,.mpa,.mpc,.mpp,.mtm,.ofr,.ofs,.ogg,.opus,.pls,.rmi,.s3m,.s3z,.spx,.swa,.tta,.umx,.wav,.wma,.wpl,.wv,.xm,.xmz</entry>
    <entry name="startWindow">510</entry>
    <entry name="startview">528</entry>
    <entry name="sharename0">Musik</entry>
    <entry name="sharepath0">\\SERVER\Musik</entry>
    <entry name="pincode0">
    </entry>
    <entry name="sharetype0">no</entry>
    <entry name="shareserver0">127.0.0.1</entry>
    <entry name="sharelogin0">
    </entry>
    <entry name="sharepassword0">
    </entry>
    <entry name="shareport0">21</entry>
    <entry name="shareremotepath0">/</entry>
    <entry name="shareview0">1</entry>
    <entry name="sharewakeonlan0">no</entry>
    <entry name="sharedonotfolderjpgifpin0">yes</entry>
    <entry name="sharescan0">yes</entry>
  </section>
  <section name="musicmisc">
    <entry name="showVisInNowPlaying">no</entry>
    <entry name="vumeter">none</entry>
    <entry name="lookupSimilarTracks">yes</entry>
  </section>
  <section name="musicimport">
    <entry name="mp3importdir">C:</entry>
    <entry name="mp3priority">0</entry>
    <entry name="mp3bitrate">2</entry>
    <entry name="mp3quality">2</entry>
    <entry name="mp3replaceexisting">no</entry>
    <entry name="mp3vbr">yes</entry>
    <entry name="mp3mono">no</entry>
    <entry name="mp3cbr">no</entry>
    <entry name="mp3fastmode">no</entry>
    <entry name="mp3database">yes</entry>
    <entry name="mp3background">no</entry>
    <entry name="importunknown">no</entry>
    <entry name="format">%artist%\%album%\%track% %title%</entry>
  </section>
  <section name="mymusic">
    <entry name="Name1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Name2">%duration%</entry>
    <entry name="Date1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Date2">%date%</entry>
    <entry name="Size1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Size2">%filesize%</entry>
    <entry name="Track1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Track2">%duration%</entry>
    <entry name="Duration1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Duration2">%duration%</entry>
    <entry name="Title1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Title2">%duration%</entry>
    <entry name="Artist1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Artist2">%duration%</entry>
    <entry name="Album1">[%artist% - ][%title%]</entry>
    <entry name="Album2">%album%</entry>
    <entry name="Filename1">[%filename%]</entry>
    <entry name="Filename2">%filesize%</entry>
    <entry name="Rating1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Rating2">%rating%</entry>
    <entry name="Album Artist1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Album Artist2">%duration%</entry>
    <entry name="Year1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Year2">%year%</entry>
    <entry name="DiscID1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="DiscID2">%disc#%</entry>
    <entry name="Composer1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Composer2">%duration%</entry>
    <entry name="Times Played1">[%track%. ][%artist% - ][%title%]</entry>
    <entry name="Times Played2">%timesplayed%</entry>
    <entry name="layout">0</entry>
    <entry name="sortasc">yes</entry>
    <entry name="sortmethod">0</entry>
  </section>
  <section name="pictures">
    <entry name="speed">5</entry>
    <entry name="transition">15</entry>
    <entry name="kenburnsspeed">15</entry>
    <entry name="random">no</entry>
    <entry name="kenburns">yes</entry>
    <entry name="autoShuffle">no</entry>
    <entry name="autoRepeat">yes</entry>
    <entry name="useExif">yes</entry>
    <entry name="usePicasa">no</entry>
    <entry name="useDayGrouping">yes</entry>
    <entry name="enableVideoPlayback">yes</entry>
    <entry name="playVideosInSlideshows">no</entry>
    <entry name="default">Bilder</entry>
    <entry name="rememberlastfolder">no</entry>
    <entry name="AddOpticalDiskDrives">no</entry>
    <entry name="SwitchRemovableDrives">yes</entry>
    <entry name="extensions">.bmp,.gif,.jpeg,.jpg,.png</entry>
    <entry name="sharename0">Bilder</entry>
    <entry name="sharepath0">\\SERVER\Bilder</entry>
    <entry name="pincode0">
    </entry>
    <entry name="sharetype0">no</entry>
    <entry name="shareserver0">127.0.0.1</entry>
    <entry name="sharelogin0">
    </entry>
    <entry name="sharepassword0">
    </entry>
    <entry name="shareport0">21</entry>
    <entry name="shareremotepath0">/</entry>
    <entry name="shareview0">0</entry>
    <entry name="sharewakeonlan0">no</entry>
    <entry name="sharedonotfolderjpgifpin0">yes</entry>
    <entry name="sharename1">(D:) CD/DVD</entry>
    <entry name="sharepath1">D:\</entry>
    <entry name="pincode1">
    </entry>
    <entry name="sharetype1">no</entry>
    <entry name="shareserver1">
    </entry>
    <entry name="sharelogin1">
    </entry>
    <entry name="sharepassword1">
    </entry>
    <entry name="shareport1">21</entry>
    <entry name="shareremotepath1">/</entry>
    <entry name="shareview1">0</entry>
    <entry name="sharewakeonlan1">no</entry>
    <entry name="sharedonotfolderjpgifpin1">yes</entry>
  </section>
  <section name="USBUIRT">
    <entry name="internal">no</entry>
    <entry name="external">no</entry>
    <entry name="is3digit">no</entry>
    <entry name="needsenter">no</entry>
    <entry name="repeatwait">300</entry>
    <entry name="repeatdelay">30</entry>
    <entry name="repeatcount">2</entry>
    <entry name="commanddelay">100</entry>
  </section>
  <section name="SerialUIR">
    <entry name="internal">false</entry>
    <entry name="baudrate">9600</entry>
    <entry name="handshake">None</entry>
    <entry name="parity">None</entry>
    <entry name="irbytes">6</entry>
    <entry name="uirirmaninit">true</entry>
    <entry name="rts">true</entry>
    <entry name="dtr">true</entry>
    <entry name="commport">COM1:</entry>
    <entry name="delay">300</entry>
    <entry name="timeout">5</entry>
    <entry name="learn0">true</entry>
    <entry name="learn1">true</entry>
    <entry name="learn2">true</entry>
    <entry name="learn3">true</entry>
    <entry name="learn4">true</entry>
    <entry name="learn5">true</entry>
    <entry name="learn6">true</entry>
    <entry name="learn7">true</entry>
    <entry name="learn8">true</entry>
    <entry name="learn9">true</entry>
    <entry name="learn10">true</entry>
    <entry name="learn11">true</entry>
    <entry name="learn12">true</entry>
    <entry name="learn13">true</entry>
    <entry name="learn14">true</entry>
    <entry name="learn15">true</entry>
    <entry name="learn16">false</entry>
    <entry name="learn17">false</entry>
    <entry name="learn18">false</entry>
    <entry name="learn19">false</entry>
    <entry name="learn20">false</entry>
    <entry name="learn21">false</entry>
    <entry name="learn22">false</entry>
    <entry name="learn23">false</entry>
    <entry name="learn24">false</entry>
    <entry name="learn25">false</entry>
    <entry name="learn26">false</entry>
    <entry name="learn27">false</entry>
    <entry name="learn28">false</entry>
    <entry name="learn29">false</entry>
    <entry name="learn30">false</entry>
    <entry name="learn31">false</entry>
    <entry name="learn32">false</entry>
    <entry name="learn33">false</entry>
    <entry name="learn34">false</entry>
    <entry name="learn35">false</entry>
    <entry name="learn36">false</entry>
    <entry name="learn37">false</entry>
    <entry name="learn38">false</entry>
    <entry name="learn39">false</entry>
    <entry name="learn40">false</entry>
    <entry name="learn41">false</entry>
    <entry name="learn42">false</entry>
    <entry name="learn43">false</entry>
    <entry name="learn44">false</entry>
    <entry name="learn45">false</entry>
    <entry name="learn46">false</entry>
    <entry name="learn47">false</entry>
    <entry name="learn48">false</entry>
    <entry name="learn49">false</entry>
    <entry name="learn50">false</entry>
    <entry name="learn51">false</entry>
    <entry name="learn52">false</entry>
    <entry name="learn53">false</entry>
    <entry name="learn54">false</entry>
    <entry name="learn55">false</entry>
    <entry name="learn56">false</entry>
    <entry name="learn57">false</entry>
    <entry name="learn58">false</entry>
    <entry name="learn59">false</entry>
    <entry name="learn60">false</entry>
    <entry name="learn61">false</entry>
    <entry name="learn62">false</entry>
    <entry name="learn63">false</entry>
    <entry name="learn64">false</entry>
    <entry name="learn65">false</entry>
    <entry name="learn66">false</entry>
    <entry name="learn67">false</entry>
    <entry name="learn68">false</entry>
    <entry name="learn69">false</entry>
    <entry name="learn70">false</entry>
    <entry name="learn71">false</entry>
    <entry name="learn72">false</entry>
    <entry name="learn73">false</entry>
    <entry name="learn74">false</entry>
    <entry name="learn75">false</entry>
    <entry name="learn76">false</entry>
    <entry name="learn77">false</entry>
    <entry name="learn78">false</entry>
    <entry name="learn79">false</entry>
    <entry name="learn80">false</entry>
    <entry name="learn81">false</entry>
    <entry name="learn82">false</entry>
    <entry name="learn83">false</entry>
    <entry name="learn84">false</entry>
    <entry name="learn85">false</entry>
    <entry name="learn86">false</entry>
    <entry name="learn87">false</entry>
    <entry name="learn88">false</entry>
    <entry name="learn89">false</entry>
    <entry name="learn90">false</entry>
    <entry name="learn91">false</entry>
    <entry name="learn92">false</entry>
    <entry name="learn93">false</entry>
    <entry name="learn94">false</entry>
    <entry name="learn95">false</entry>
    <entry name="learn96">false</entry>
    <entry name="learn97">false</entry>
    <entry name="learn98">false</entry>
    <entry name="learn99">false</entry>
    <entry name="learn100">false</entry>
    <entry name="learn101">false</entry>
    <entry name="learn102">false</entry>
    <entry name="learn103">false</entry>
  </section>
  <section name="WINLIRC">
    <entry name="enabled">no</entry>
    <entry name="winlircpath">
    </entry>
    <entry name="delay">300</entry>
  </section>
  <section name="RedEye">
    <entry name="internal">false</entry>
    <entry name="commport">COM1:</entry>
    <entry name="delay">300</entry>
  </section>
  <section name="pluginsdlls">
    <entry name="GUIDVD.dll">no</entry>
    <entry name="GUIHome.dll">yes</entry>
    <entry name="ExternalPlayers.dll">no</entry>
    <entry name="GUILastFMRadio.dll">no</entry>
    <entry name="ProcessPlugins.dll">yes</entry>
    <entry name="GUIMusic.dll">yes</entry>
    <entry name="GUIPictures.dll">yes</entry>
    <entry name="GUIDisc.dll">no</entry>
    <entry name="PowerSchedulerClientPlugin.dll">yes</entry>
    <entry name="TvPlugin.dll">yes</entry>
    <entry name="GUIRSSFeed.dll">no</entry>
    <entry name="GUISettings.dll">yes</entry>
    <entry name="GUISudoku.dll">yes</entry>
    <entry name="GUITetris.dll">no</entry>
    <entry name="TitanEditor.dll">yes</entry>
    <entry name="TitanSkinUpdater.dll">yes</entry>
    <entry name="GUITopbar.dll">yes</entry>
    <entry name="GUIVideos.dll">yes</entry>
    <entry name="GUIWikipedia.dll">no</entry>
    <entry name="MovingPictures.dll">yes</entry>
    <entry name="MPEIPlugin.dll">yes</entry>
    <entry name="LogoManager.dll">yes</entry>
    <entry name="MP-TVSeries.dll">yes</entry>
    <entry name="Trailers.dll">yes</entry>
    <entry name="TraktPlugin.dll">yes</entry>
    <entry name="FanartHandler.dll">yes</entry>
    <entry name="WorldWeather.dll">yes</entry>
    <entry name="MyFilms.dll">yes</entry>
    <entry name="OnlineVideos.MediaPortal1.dll">yes</entry>
    <entry name="MusicInfoHandlerGUI.dll">yes</entry>
    <entry name="MusicInfoHandler.dll">yes</entry>
    <entry name="InfoService.dll">yes</entry>
    <entry name="SkinTranslations.dll">yes</entry>
    <entry name="SkyGoDe.dll">yes</entry>
  </section>
  <section name="home">
    <entry name="DVD Shortcut">yes</entry>
    <entry name="Home">no</entry>
    <entry name="Music">yes</entry>
    <entry name="Pictures">yes</entry>
    <entry name="Play Disc">yes</entry>
    <entry name="Radio">yes</entry>
    <entry name="RSS news">no</entry>
    <entry name="Settings">yes</entry>
    <entry name="Sudoku">no</entry>
    <entry name="Tetris">no</entry>
    <entry name="Titan Skin Updater">yes</entry>
    <entry name="Topbar">yes</entry>
    <entry name="TV">yes</entry>
    <entry name="Videos">yes</entry>
    <entry name="Wikipedia">no</entry>
    <entry name="Extensions">no</entry>
    <entry name="LogoManager">no</entry>
    <entry name="Moving Pictures">no</entry>
    <entry name="MP-TV Series">no</entry>
    <entry name="Trailers">no</entry>
    <entry name="Trakt">yes</entry>
    <entry name="Fanart Handler">no</entry>
    <entry name="World Weather">no</entry>
    <entry name="scrollfixed">no</entry>
    <entry name="usemyplugins">yes</entry>
    <entry name="enableanimation">yes</entry>
    <entry name="LongTimeFormat">no</entry>
    <entry name="dateformat">&lt;Day&gt;, &lt;DD&gt;. &lt;Month&gt;</entry>
    <entry name="MyFilms">no</entry>
    <entry name="OnlineVideos">yes</entry>
    <entry name="MusicInfoHandler">no</entry>
    <entry name="MusicInfoHandler GUI">no</entry>
    <entry name="InfoService">no</entry>
    <entry name="Skygo.de">no</entry>
  </section>
  <section name="myplugins">
    <entry name="DVD Shortcut">no</entry>
    <entry name="Home">yes</entry>
    <entry name="Music">no</entry>
    <entry name="Pictures">no</entry>
    <entry name="Play Disc">no</entry>
    <entry name="Radio">no</entry>
    <entry name="RSS news">yes</entry>
    <entry name="Settings">no</entry>
    <entry name="Sudoku">yes</entry>
    <entry name="Tetris">yes</entry>
    <entry name="Titan Skin Updater">no</entry>
    <entry name="Topbar">no</entry>
    <entry name="TV">no</entry>
    <entry name="Videos">no</entry>
    <entry name="Wikipedia">yes</entry>
    <entry name="Extensions">yes</entry>
    <entry name="LogoManager">yes</entry>
    <entry name="Moving Pictures">yes</entry>
    <entry name="MP-TV Series">yes</entry>
    <entry name="Trailers">yes</entry>
    <entry name="Trakt">yes</entry>
    <entry name="Fanart Handler">yes</entry>
    <entry name="World Weather">yes</entry>
    <entry name="MyFilms">yes</entry>
    <entry name="OnlineVideos">no</entry>
    <entry name="MusicInfoHandler">yes</entry>
    <entry name="MusicInfoHandler GUI">yes</entry>
    <entry name="InfoService">yes</entry>
    <entry name="Skygo.de">yes</entry>
  </section>
  <section name="pluginswindows">
    <entry name="MediaPortal.GUI.Video.GUIDVDFullscreen">no</entry>
    <entry name="MediaPortal.GUI.Home.GUIHome">yes</entry>
    <entry name="MediaPortal.GUI.LastFMRadio.GUILastFMRadio">no</entry>
    <entry name="MediaPortal.GUI.Music.GUIMusicFiles">yes</entry>
    <entry name="MediaPortal.GUI.Pictures.GUIPictures">yes</entry>
    <entry name="MediaPortal.GUI.Disc.GUIDisc">no</entry>
    <entry name="TvPlugin.Radio">yes</entry>
    <entry name="MediaPortal.GUI.RSS.GUIRSSFeed">no</entry>
    <entry name="MediaPortal.GUI.Settings.GUISettings">yes</entry>
    <entry name="MediaPortal.GUI.Sudoku.GUISudoku">yes</entry>
    <entry name="MediaPortal.Games.Tetris.MyTetris">no</entry>
    <entry name="TitanSkinUpdater.TitanSkinUpdater">yes</entry>
    <entry name="MediaPortal.Topbar.GUITopbar">yes</entry>
    <entry name="TvPlugin.TVHome">yes</entry>
    <entry name="MediaPortal.GUI.Video.GUIVideoFiles">yes</entry>
    <entry name="Wikipedia.GUIWikipedia">no</entry>
    <entry name="MPEIPlugin.GUIMpeiPlugin">yes</entry>
    <entry name="LogoManager.LogoManagerPlugin">yes</entry>
    <entry name="MediaPortal.Plugins.MovingPictures.MainUI.MovingPicturesGUI">yes</entry>
    <entry name="WindowPlugins.GUITVSeries.TVSeriesPlugin">yes</entry>
    <entry name="Trailers.Trailers">yes</entry>
    <entry name="TraktPlugin.TraktPlugin">yes</entry>
    <entry name="FanartHandler.FanartHandlerSetup">yes</entry>
    <entry name="WorldWeatherPlugin.WorldWeather">yes</entry>
    <entry name="OnlineVideos.MediaPortal1.GUIOnlineVideos">yes</entry>
    <entry name="MyFilmsPlugin.MyFilms.MyFilmsGUI.MyFilms">yes</entry>
    <entry name="MusicInfoHandler.MusicInfoHandler">yes</entry>
    <entry name="MusicInfoHandler.MusicInfoHandlerGUI">yes</entry>
    <entry name="MusicInfoHandlerGUI.MusicInfoHandlerGUI">yes</entry>
    <entry name="InfoService.InfoServiceCore">yes</entry>
    <entry name="WorldWeather.Plugin">yes</entry>
    <entry name="SkyGoDe.GUIMain">yes</entry>
  </section>
  <section name="radiosearch">
    <entry name="cursortmethod">Name</entry>
    <entry name="chosortmethod">Auto</entry>
    <entry name="searchmode">Title</entry>
  </section>
  <section name="tvsearch">
    <entry name="cursortmethod">Name</entry>
    <entry name="chosortmethod">Auto</entry>
    <entry name="searchmode">Title</entry>
  </section>
  <section name="psclientplugin">
    <entry name="Profile">0</entry>
    <entry name="IdleTimeout">7</entry>
    <entry name="ExpertMode">yes</entry>
    <entry name="HomeOnly">no</entry>
    <entry name="Command">
    </entry>
    <entry name="RebootWakeup">no</entry>
    <entry name="RebootCommand">
    </entry>
    <entry name="Processes">
    </entry>
    <entry name="ProcessesAwayMode">no</entry>
    <entry name="ActiveSharesEnabled">no</entry>
    <entry name="ActiveSharesAwayMode">no</entry>
    <entry name="ActiveShares">,,;,,;</entry>
    <entry name="NetworkMonitorEnabled">no</entry>
    <entry name="NetworkMonitorIdleLimit">30</entry>
    <entry name="NetworkMonitorAwayMode">no</entry>
    <entry name="AutoPowerSettings">yes</entry>
    <entry name="ShutdownEnabled">no</entry>
    <entry name="ShutdownMode">0</entry>
    <entry name="PreWakeupTime">60</entry>
    <entry name="PreNoStandbyTime">300</entry>
    <entry name="StandbyHoursFrom">0</entry>
    <entry name="StandbyHoursTo">24</entry>
    <entry name="RebootConfig">AAEAAAD/////AQAAAAAAAAAMAgAAAFNQb3dlclNjaGVkdWxlci5JbnRlcmZhY2VzLCBWZXJzaW9uPTEuMTEuMTAwLjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49bnVsbAUBAAAAJ1R2RW5naW5lLlBvd2VyU2NoZWR1bGVyLkVQR1dha2V1cENvbmZpZwQAAAAHTGFzdFJ1bgREYXlzBEhvdXIHTWludXRlcwADAAANnQFTeXN0ZW0uQ29sbGVjdGlvbnMuR2VuZXJpYy5MaXN0YDFbW1R2RW5naW5lLlBvd2VyU2NoZWR1bGVyLkVQR0dyYWJEYXlzLCBQb3dlclNjaGVkdWxlci5JbnRlcmZhY2VzLCBWZXJzaW9uPTEuMTEuMTAwLjAsIEN1bHR1cmU9bmV1dHJhbCwgUHVibGljS2V5VG9rZW49bnVsbF1dCAgCAAAAn5VX7dZb0ogJAwAAAAAAAAAAAAAABAMAAACdAVN5c3RlbS5Db2xsZWN0aW9ucy5HZW5lcmljLkxpc3RgMVtbVHZFbmdpbmUuUG93ZXJTY2hlZHVsZXIuRVBHR3JhYkRheXMsIFBvd2VyU2NoZWR1bGVyLkludGVyZmFjZXMsIFZlcnNpb249MS4xMS4xMDAuMCwgQ3VsdHVyZT1uZXV0cmFsLCBQdWJsaWNLZXlUb2tlbj1udWxsXV0DAAAABl9pdGVtcwVfc2l6ZQhfdmVyc2lvbgQAACVUdkVuZ2luZS5Qb3dlclNjaGVkdWxlci5FUEdHcmFiRGF5c1tdAgAAAAgICQQAAAAAAAAAAAAAAAcEAAAAAAEAAAAAAAAABCNUdkVuZ2luZS5Qb3dlclNjaGVkdWxlci5FUEdHcmFiRGF5cwIAAAAL</entry>
    <entry name="PingMonitorEnabled">no</entry>
    <entry name="PingMonitorAwayMode">no</entry>
    <entry name="PingMonitorHosts">
    </entry>
    <entry name="StandbyHoursOnWeekendFrom">0</entry>
    <entry name="StandbyHoursOnWeekendTo">24</entry>
  </section>
  <section name="Trakt">
    <entry name="SettingsVersion">7</entry>
    <entry name="Username">HTPCSourcer</entry>
    <entry name="MovingPictures">-1</entry>
    <entry name="TVSeries">0</entry>
    <entry name="MyVideos">-1</entry>
    <entry name="MyFilms">1</entry>
    <entry name="OnlineVideos">2</entry>
    <entry name="MyTVRecordings">10</entry>
    <entry name="MyTVLive">9</entry>
    <entry name="ArgusRecordings">-1</entry>
    <entry name="ArgusTVLive">-1</entry>
    <entry name="KeepLibraryClean">yes</entry>
    <entry name="BlockedFilenames">[]</entry>
    <entry name="BlockedFolders">[]</entry>
    <entry name="SyncTimerLength">6</entry>
    <entry name="SyncStartDelay">15000</entry>
    <entry name="TrendingMoviesDefaultLayout">0</entry>
    <entry name="TrendingShowsDefaultLayout">0</entry>
    <entry name="RecommendedMoviesDefaultLayout">0</entry>
    <entry name="RecommendedShowsDefaultLayout">0</entry>
    <entry name="WatchListMoviesDefaultLayout">0</entry>
    <entry name="WatchListShowsDefaultLayout">0</entry>
    <entry name="WatchListEpisodesDefaultLayout">0</entry>
    <entry name="RelatedMoviesDefaultLayout">0</entry>
    <entry name="RelatedShowsDefaultLayout">0</entry>
    <entry name="ListsDefaultLayout">0</entry>
    <entry name="ListItemsDefaultLayout">0</entry>
    <entry name="ShowSeasonsLayout">0</entry>
    <entry name="SeasonEpisodesDefaultLayout">0</entry>
    <entry name="DefaultCalendarView">0</entry>
    <entry name="DefaultCalendarStartDate">0</entry>
    <entry name="DownloadFullSizeFanart">no</entry>
    <entry name="DownloadFanart">yes</entry>
    <entry name="WebRequestCacheMinutes">15</entry>
    <entry name="WebRequestTimeout">30000</entry>
    <entry name="GetFriendRequestsOnStartup">yes</entry>
    <entry name="MovingPicturesCategories">no</entry>
    <entry name="MovingPicturesFilters">no</entry>
    <entry name="CalendarHideTVShowsInWatchList">no</entry>
    <entry name="HideWatchedRelatedMovies">no</entry>
    <entry name="HideWatchedRelatedShows">no</entry>
    <entry name="HideSpoilersOnShouts">no</entry>
    <entry name="ShowRateDialogOnWatched">no</entry>
    <entry name="DashboardMovieTrendingActive">no</entry>
    <entry name="MovieRecommendationHideCollected">no</entry>
    <entry name="MovieRecommendationHideWatchlisted">no</entry>
    <entry name="MovieRecommendationStartYear">0</entry>
    <entry name="MovieRecommendationEndYear">0</entry>
    <entry name="ShowRecommendationGenre">All</entry>
    <entry name="ShowRecommendationHideCollected">yes</entry>
    <entry name="ShowRecommendationHideWatchlisted">no</entry>
    <entry name="ShowRecommendationStartYear">0</entry>
    <entry name="ShowRecommendationEndYear">0</entry>
    <entry name="SortByRecommendedMovies">{"Direction":0,"Field":0}</entry>
    <entry name="SortByRecommendedShows">{"Direction":0,"Field":0}</entry>
    <entry name="SortByTrendingMovies">{"Direction":1,"Field":5}</entry>
    <entry name="SortByTrendingShows">{"Direction":1,"Field":5}</entry>
    <entry name="SortByWatchListMovies">{"Direction":1,"Field":6}</entry>
    <entry name="SortByWatchListShows">{"Direction":1,"Field":6}</entry>
    <entry name="EnableJumpToForTVShows">no</entry>
    <entry name="MyFilmsCategories">yes</entry>
    <entry name="SortSeasonsAscending">no</entry>
    <entry name="RememberLastSelectedActivity">yes</entry>
    <entry name="TrendingMoviesHideWatched">no</entry>
    <entry name="TrendingMoviesHideWatchlisted">no</entry>
    <entry name="TrendingMoviesHideCollected">no</entry>
    <entry name="TrendingMoviesHideRated">no</entry>
    <entry name="TrendingShowsHideWatched">no</entry>
    <entry name="TrendingShowsHideWatchlisted">no</entry>
    <entry name="TrendingShowsHideCollected">no</entry>
    <entry name="TrendingShowsHideRated">no</entry>
    <entry name="DefaultNetworkView">1</entry>
    <entry name="RecentWatchedMoviesDefaultLayout">0</entry>
    <entry name="RecentWatchedEpisodesDefaultLayout">0</entry>
    <entry name="RecentAddedMoviesDefaultLayout">0</entry>
    <entry name="RecentAddedEpisodesDefaultLayout">0</entry>
    <entry name="SyncLibrary">yes</entry>
    <entry name="SearchMoviesDefaultLayout">0</entry>
    <entry name="SearchShowsDefaultLayout">0</entry>
    <entry name="SearchEpisodesDefaultLayout">0</entry>
    <entry name="SearchPeopleDefaultLayout">0</entry>
    <entry name="SearchUsersDefaultLayout">0</entry>
    <entry name="ShowSearchResultsBreakdown">yes</entry>
    <entry name="MaxSearchResults">30</entry>
    <entry name="FilterTrendingOnDashboard">no</entry>
    <entry name="IgnoreWatchedPercentOnDVD">yes</entry>
    <entry name="ActivityStreamView">4</entry>
    <entry name="MovieRecommendationGenre">All</entry>
    <entry name="SyncRatings">yes</entry>
    <entry name="DashboardActivityPollInterval">15000</entry>
    <entry name="DashboardTrendingPollInterval">300000</entry>
    <entry name="DashboardLoadDelay">200</entry>
    <entry name="ShowRateDlgForPlaylists">no</entry>
    <entry name="SearchTypes">1</entry>
    <entry name="LastSyncActivities">{"all":null,"comments":null,"episodes":{"collected_at":"2015-05-16T13:34:40.267Z","commented_at":null,"paused_at":null,"rated_at":"2015-05-13T18:24:49.201Z","watched_at":"2015-05-13T18:24:49.200Z","watchlisted_at":"2015-05-13T18:24:49.202Z"},"lists":{"liked_at":null,"updated_at":"2015-05-13T18:24:49.207Z"},"movies":{"collected_at":"2015-05-13T18:24:49.189Z","commented_at":null,"paused_at":null,"rated_at":"2015-05-13T18:24:49.189Z","watched_at":"2015-05-16T09:58:40.093Z","watchlisted_at":"2015-05-16T09:58:40.095Z"},"seasons":null,"shows":{"commented_at":null,"rated_at":"2015-05-13T18:24:49.193Z","watchlisted_at":"2015-05-13T18:24:49.194Z"}}</entry>
    <entry name="SyncBatchSize">100</entry>
    <entry name="Password">Te/7EL6I/gj3t4xGsBJBkg==</entry>
    <entry name="UserLogins">[{"login":"HTPCSourcer","password":"Te\/7EL6I\/gj3t4xGsBJBkg=="}]</entry>
    <entry name="UseCompNameOnPassKey">yes</entry>
    <entry name="SyncPlayback">yes</entry>
    <entry name="SyncResumeDelta">5</entry>
    <entry name="SyncPlaybackOnEnterPlugin">no</entry>
    <entry name="SyncPlaybackCacheExpiry">5</entry>
    <entry name="LastPausedItemProcessed">2015-05-09T20:37:49.000Z</entry>
    <entry name="MaxTrendingMoviesRequest">100</entry>
    <entry name="MaxTrendingShowsRequest">100</entry>
    <entry name="UseSSL">no</entry>
    <entry name="LastListActivities">[]</entry>
    <entry name="PopularMoviesDefaultLayout">0</entry>
    <entry name="PopularShowsDefaultLayout">0</entry>
    <entry name="SortByPopularMovies">{"Direction":1,"Field":7}</entry>
    <entry name="SortByPopularShows">{"Direction":1,"Field":7}</entry>
    <entry name="PopularMoviesHideWatched">no</entry>
    <entry name="PopularMoviesHideWatchlisted">no</entry>
    <entry name="PopularMoviesHideCollected">no</entry>
    <entry name="PopularMoviesHideRated">no</entry>
    <entry name="PopularShowsHideWatched">no</entry>
    <entry name="PopularShowsHideWatchlisted">no</entry>
    <entry name="PopularShowsHideCollected">no</entry>
    <entry name="PopularShowsHideRated">no</entry>
    <entry name="MaxPopularMoviesRequest">100</entry>
    <entry name="MaxPopularShowsRequest">100</entry>
    <entry name="MaxRelatedMoviesRequest">10</entry>
    <entry name="MaxRelatedMoviesUnWatchedRequest">100</entry>
    <entry name="MaxRelatedShowsRequest">10</entry>
    <entry name="MaxRelatedShowsUnWatchedRequest">100</entry>
  </section>
  <section name="Menu34">
    <entry name="focus">6</entry>
    <entry name="label">Skygo.de</entry>
  </section>
  <section name="mpsettings">
    <entry name="pin">
    </entry>
  </section>
  <section name="myextensions2">
    <entry name="viewby">list</entry>
    <entry name="sort">date</entry>
    <entry name="listing">local</entry>
    <entry name="sortascending">yes</entry>
    <entry name="periodicupdatecheck">yes</entry>
    <entry name="ignoredfullscreenpackages">["b7738156-b6ec-4f0f-b1a8-b5010349d8b1","88f9a821-bd54-4a40-9bfc-222b3324973d","269bd257-7ce5-450a-b786-1c2834c81849"]</entry>
  </section>
  <section name="Trailers">
    <entry name="SettingsVersion">1</entry>
    <entry name="WebMaxRetries">5</entry>
    <entry name="WebTimeout">5000</entry>
    <entry name="WebTimeoutIncrement">1000</entry>
    <entry name="WebRequestCacheMinutes">60</entry>
    <entry name="ProviderLocalSearch">yes</entry>
    <entry name="ProviderTMDbMovies">yes</entry>
    <entry name="ProviderOnlineVideoSearch">yes</entry>
    <entry name="OnlineVideosYouTubeSearchString">%title% %year% trailer</entry>
    <entry name="OnlineVideosYouTubeShowSearchString">%title% trailer</entry>
    <entry name="OnlineVideosYouTubeSeasonSearchString">%title% season %season%</entry>
    <entry name="OnlineVideosYouTubeEpisodeSearchString">%title% season %season% episode %episode%</entry>
    <entry name="OnlineVideosYouTubeEpisodeSpecialSearchString">%title% %episodename%</entry>
    <entry name="OnlineVideosYouTubeEnabled">yes</entry>
    <entry name="OnlineVideosITunesEnabled">yes</entry>
    <entry name="OnlineVideosIMDbEnabled">yes</entry>
    <entry name="SearchLocalInSubFolder">yes</entry>
    <entry name="SearchLocalAdditionalSubFolders">Teaser|Extras|Shorts|Featurette|Featurettes</entry>
    <entry name="SearchLocalInDedicatedDirectory">yes</entry>
    <entry name="SearchLocalDedicatedDirectories">
    </entry>
    <entry name="SearchLocalDedicatedSubDirectories">%title% (%year%)|%title%</entry>
    <entry name="SearchLocalDedicatedDirectorySearchPatterns">%filename%*|*%title%*%year%*|*%title%*</entry>
    <entry name="SearchLocalInCurrentMediaFolder">yes</entry>
    <entry name="SearchLocalCurrentFolderSearchPatterns">trailer*|%filename%*|*%title%*%year%*|*%title%*</entry>
    <entry name="SearchLocalAggressiveSearch">no</entry>
    <entry name="SkipOnlineProvidersIfLocalFound">no</entry>
    <entry name="AutoPlayOnSingleLocalOrOnlineTrailer">no</entry>
    <entry name="AutoDownloadTrailersMovingPictures">no</entry>
    <entry name="AutoDownloadTrailersMyFilms">no</entry>
    <entry name="AutoDownloadTrailersMyVideos">no</entry>
    <entry name="AutoDownloadStartDelay">30000</entry>
    <entry name="AutoDownloadInterval">86400000</entry>
    <entry name="AutoDownloadUpdateInterval">7</entry>
    <entry name="AutoDownloadDirectory">C:\ProgramData\Team MediaPortal\MediaPortal\Trailers</entry>
    <entry name="AutoDownloadQuality">HD</entry>
    <entry name="AutoDownloadTrailers">yes</entry>
    <entry name="AutoDownloadTeasers">yes</entry>
    <entry name="AutoDownloadFeaturettes">yes</entry>
    <entry name="AutoDownloadClips">yes</entry>
    <entry name="AutoDownloadCleanup">no</entry>
    <entry name="PreferredLanguage">en</entry>
    <entry name="FallbackToEnglishLanguage">yes</entry>
    <entry name="AlwaysGetEnglishTrailers">yes</entry>
    <entry name="ReShowMenuAfterTrailerPlay">no</entry>
  </section>
  <section name="tvguide">
    <entry name="timeperblock">60</entry>
  </section>
  <section name="tvrecorded">
    <entry name="layout">0</entry>
    <entry name="sortasc">no</entry>
    <entry name="sort">date</entry>
  </section>
  <section name="lastfm:test">
    <entry name="autoDJ">yes</entry>
    <entry name="allowDiffVersions">yes</entry>
    <entry name="avoidDuplicates">yes</entry>
    <entry name="randomness">100</entry>
    <entry name="announce">yes</entry>
    <entry name="scrobble">yes</entry>
  </section>
  <section name="moviedatabase">
    <entry name="usesorttitle">no</entry>
  </section>
  <section name="myvideo">
    <entry name="sortmethod">0</entry>
    <entry name="sortmethodroot">0</entry>
    <entry name="layout">2</entry>
    <entry name="sortasc">yes</entry>
  </section>
  <section name="World Weather">
    <entry name="WeatherLocation">0</entry>
    <entry name="ImageView">0</entry>
    <entry name="ConditionView">0</entry>
    <entry name="AstronomyView">0</entry>
    <entry name="ProviderCurrentCondition">0</entry>
    <entry name="ProviderForecastCondition">0</entry>
    <entry name="ProviderHourCondition">0</entry>
    <entry name="ProviderHistoryYearCondition">0</entry>
    <entry name="ProviderHistoryDayCondition">0</entry>
    <entry name="ProviderMap">0</entry>
    <entry name="ChartStyle">0</entry>
    <entry name="WeatherDefaultLocation">-1</entry>
    <entry name="BackgroundMode">no</entry>
    <entry name="ShowConfirmationDialogs">yes</entry>
    <entry name="ShowNotificationDialogs">yes</entry>
    <entry name="ProviderLocalPage">0</entry>
    <entry name="ProviderForbidLocalRequest">no</entry>
    <entry name="IconResolution">1</entry>
    <entry name="IconInbuiltOnly">no</entry>
    <entry name="RefreshPeriod">1</entry>
    <entry name="RefreshForceResumeUpdates">yes</entry>
    <entry name="Browser">0</entry>
    <entry name="UpdateCheck">yes</entry>
    <entry name="HideWaitCursor">no</entry>
    <entry name="SaveSettingsEnabled">yes</entry>
    <entry name="RefreshTimeout">30</entry>
    <entry name="RefreshStartupDelay">8</entry>
    <entry name="RefreshResumeDelay">8</entry>
    <entry name="RandomBackdropMaximum">4</entry>
    <entry name="RotatingDirection">1</entry>
    <entry name="ResizePercentage">50</entry>
    <entry name="FrameDelay">1</entry>
    <entry name="ChartColor">1</entry>
    <entry name="ChartBackground">0</entry>
    <entry name="ChartGrid">no</entry>
    <entry name="ChartAverage">no</entry>
    <entry name="ChartLabelColor">no</entry>
    <entry name="ChartLabelRound">yes</entry>
    <entry name="ExpertSettingsVisible">yes</entry>
  </section>
  <section name="pluginSorting">
    <entry name="my Plugins">0</entry>
    <entry name="Sudoku">0</entry>
    <entry name="LogoManager">1</entry>
    <entry name="Moving Pictures">2</entry>
    <entry name="MP-TV Series">3</entry>
    <entry name="Extensions">4</entry>
    <entry name="Trailers">5</entry>
    <entry name="Trakt">6</entry>
    <entry name="World Weather">7</entry>
    <entry name="Play Disc">1</entry>
    <entry name="Music">2</entry>
    <entry name="Pictures">3</entry>
    <entry name="Settings">4</entry>
    <entry name="Topbar">5</entry>
    <entry name="Videos">6</entry>
    <entry name="Titan Skin Updater">7</entry>
    <entry name="Radio">8</entry>
    <entry name="TV">9</entry>
  </section>
  <section name="tvscheduler">
    <entry name="sort">date</entry>
    <entry name="sortascending">yes</entry>
    <entry name="series">yes</entry>
  </section>
  <section name="Menu0">
    <entry name="focus">6</entry>
    <entry name="label">Radio</entry>
  </section>
  <section name="screen">
    <entry name="GuiRenderFps">50</entry>
  </section>
  <section name="musicdbreorg">
    <entry name="hours">13</entry>
    <entry name="minutes">10</entry>
    <entry name="monday">no</entry>
    <entry name="tuesday">no</entry>
    <entry name="wednesday">yes</entry>
    <entry name="thursday">no</entry>
    <entry name="friday">no</entry>
    <entry name="saturday">no</entry>
    <entry name="sunday">yes</entry>
    <entry name="lastrun">10</entry>
  </section>
  <section name="mymusicplaylist">
    <entry name="layout">5</entry>
    <entry name="sortasc">yes</entry>
    <entry name="sortmethod">0</entry>
  </section>
  <section name="onlinevideos">
    <entry name="groupview">0</entry>
    <entry name="siteview">0</entry>
    <entry name="siteview_order">0</entry>
    <entry name="videoview">1</entry>
    <entry name="categoryview">0</entry>
    <entry name="lastFirstRun">2015-05-15T11:22:34</entry>
    <entry name="searchHistory">&lt;ArrayOfKeyValueOfstringArrayOfstringty7Ep6D1 xmlns="http://schemas.microsoft.com/2003/10/Serialization/Arrays" xmlns:i="http://www.w3.org/2001/XMLSchema-instance" /&gt;</entry>
  </section>
  <section name="musicinfohandler">
    <entry name="artistthumb">yes</entry>
    <entry name="artistfanart">no</entry>
    <entry name="artistclearart">no</entry>
    <entry name="artistbio">yes</entry>
    <entry name="artistBioSource">TheAudioDB.com</entry>
    <entry name="albumcovers">yes</entry>
    <entry name="albumcdart">no</entry>
    <entry name="albumreview">yes</entry>
    <entry name="albumReviewSource">TheAudioDB.com</entry>
    <entry name="language">Deutsch</entry>
    <entry name="defaultToEnglish">yes</entry>
    <entry name="autostart">no</entry>
    <entry name="delayautostart">30</entry>
    <entry name="fanartFolder">C:\ProgramData\Team MediaPortal\MediaPortal\Thumbs\Skin FanArt\UserDef\music</entry>
    <entry name="cdartFolder">C:\ProgramData\Team MediaPortal\MediaPortal\Thumbs\Music\cdArt</entry>
    <entry name="clearartFolder">C:\ProgramData\Team MediaPortal\MediaPortal\Thumbs\Music\ClearArt</entry>
  </section>
  <section name="radioguide">
    <entry name="channel">TvDatabase.Channel</entry>
    <entry name="ypos">0</entry>
    <entry name="yoffset">0</entry>
    <entry name="timeperblock">30</entry>
  </section>
  <section name="SkyGoDe">
    <entry name="SkyGoDe_UserID">6047321490</entry>
    <entry name="SkyGoDe_PIN">5/AKsbyKIVDJRAG5dkD3Ww==</entry>
    <entry name="SkyGoDe_FSKPIN">5/AKsbyKIVDJRAG5dkD3Ww==</entry>
    <entry name="SkyGoDe_Timeout">5</entry>
    <entry name="SkyGoDe_ImageCacheDays">60</entry>
  </section>
</profile>